* {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        text-rendering: geometricprecision;
}
.TabArticleControl{
	border: 1px solid #eee;
            position: relative;
        margin-bottom: 20px;
        border-radius: var(--border-radius);
}
.UITabArticle_tinhuysingletab {
        /***padding-right: 20px;*****/
}
.SingleTab .view-more{
      position: absolute;
    top: 15px;
    right: 15px;
    color: var(--color-primary);
        font-weight: normal;
}
.SingleTab .view-more::after {
  content: " »";
}
.UITabArticle_tinhuysingletab .SingleTab {
        margin: 0px 0px 0px 0px;
        width: 100%;
        border: 0;
}
.UITabArticle_tinhuysingletab .SingleTab .Header {
        width: 100%;
        display: unset;
    height: 40px;
            position: relative;
}
.UITabArticle_tinhuysingletab .SingleTab .Header span.text {
}
.UITabArticle_tinhuysingletab .SingleTab .Header .HeaderWrap:before {

}
.UITabArticle_tinhuysingletab .SingleTab .Header .HeaderWrap .text>a {
        color: white;
      font-family: 'Merriweather';
        font-size: 14px;
}
.UITabArticle_tinhuysingletab .SingleTab .Header .HeadWraper ul {
        display: inline-block;
        list-style: outside none none;
        margin: 0;
        padding: 0;
}
.UITabArticle_tinhuysingletab .SingleTab .Header .HeadWraper li {
        display: inline-block;
        float: left;
}
.UITabArticle_tinhuysingletab .SingleTab .Header .HeadWraper li span {
        display: block;
        height: 28px;
        line-height: 28px;
}
.UITabArticle_tinhuysingletab .SingleTab .Header .HeadWraper .Primary span {
        background: #cecece none repeat scroll 0 0;
        margin-right: 4px;
}
.UITabArticle_tinhuysingletab .SingleTab .Header .HeadWraper .Image {
        margin-right: 6px;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap {
           padding: 10px;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .first {
        /* display: inline-block; */
        margin-bottom: 5px;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .first .image {
        aspect-ratio: 5 / 3;
        object-fit: cover;
          width: 200px;
    height: 125px;
    float: left;
    margin-right: 10px;
    background: #ddd;
        border-radius: var(--border-radius);
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .first .title {
        margin: 0;
        padding: 0;
        margin-top: 5px;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .first .title .new {
        padding-left: 8px;
        background: rgba(0, 0, 0, 0) url("Images/new.gif") no-repeat scroll right center;
        color: transparent;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .first p {
        margin: 0;
        padding-bottom: 6px;
        padding-top: 6px;
        text-align: justify;
        font-size: 14px;
        color: #444
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .first .title a {
              display: -webkit-box;
        -webkit-line-clamp: 4;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: -webkit-auto;
        color: #212529;
        font-weight: 700;
        font-size: 15px;
        line-height: 1.4;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .first .title a:hover{
	color: var(--bg-orrange);
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .next .title {
        vertical-align: text-top;
        display: -webkit-inline-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-align: left;
        font-size: 14px;
            padding-left: 15px;
        line-height: 1.5;
}

.UITabArticle_tinhuysingletab .SingleTab .Header .HeaderWrap {
  display: inline-block;
    font-weight: bold;
    line-height: 30px;
    text-transform: uppercase;
    white-space: nowrap;
    background: var(--color-primary);
    border-bottom: 2px solid #0b53b4;
    border-radius: var(--border-radius-top);
    position: relative;
    background-position: left center;
    background-position-x: 5px;
    background-repeat: no-repeat;
    width: 100%;
    padding: 0px 15px;
    font-weight: bold;
    text-align: left;
    margin-bottom: 0px;
        padding-top: 3px;
}
.UITabArticle_tinhuysingletab .SingleTab .Header::after {
        content: '';
        position: unset;
        bottom: unset;
        left: unset;
        width: unset;
        height: unset;
        background: #fff;
        pointer-events: unset;
        display: unset;
}
.HeaderWrap img{
	display: none;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap a:hover {
        color: var( --bg-orrange);
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .clear {
        clear: both;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .next {
        list-style: disc;
        margin-top: 5px;
        padding: 0;
        color: var(--color-primary);
        font-size: unset;
        display: block;

        list-style: none;
        margin: 0;
                margin-top:10px;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .next li {
        padding: 5px 0;
        position: relative;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .next li:before{
	 content: "";
  width: 6px;
  height: 6px;
  background: var(--color-primary);
  border-radius: 50%;
  position: absolute;
  left: 0;
  top: 13px; /* căn theo dòng chữ */
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .next li a {
        text-decoration: none;
}
.UITabArticle_tinhuysingletab .SingleTab .Wrap .next li a .new {
        padding-left: 7px;
        background: rgba(0, 0, 0, 0) url("Images/new.gif") no-repeat scroll right center;
        color: transparent;
}
table.page-layout-5 td:nth-child(2),  table.page-layout-5 td:nth-child(4){

}
table.page-layout-3_2 td:nth-child(2){
 
}
 table.page-layout-3_2 td:nth-child(3){

}
@media (min-width: 768px) and (max-width: 1023px) {
    .TabArticleControl {
             padding: 0px !important;
        margin-left: 10px;
        margin-bottom: 0 !important;
        margin-right: 10px;
    }
            .table-3-col .page-layout-3_2 td.td-layout:nth-child(2) {
    }

}
@media only screen and (max-width: 768px){
        .UITabArticle_tinhuysingletab .SingleTab{
                padding:0 10px;
        }
        .UITabArticle_tinhuysingletab .SingleTab .Wrap .first{
                display: block;
                gap:15px;
        }
        .UITabArticle_tinhuysingletab .SingleTab .Wrap .first .image{
           float: left;
                margin-right: 10px;
                width:185px !important;
                height:115px !important;
        }
        .UITabArticle_tinhuysingletab .SingleTab .Wrap .first p{
                font-size:15px;
                color:#555555;
                overflow: hidden;
                display: -webkit-box;
                -webkit-line-clamp: 2;
                /* number of lines to show */
                line-clamp: 2;
                -webkit-box-orient: vertical;
                padding:0;
                text-align: left;
        }
        .UITabArticle_tinhuysingletab .SingleTab .Wrap .first .title{
                order:3;
                grid-column:span 2;
        }
        .UITabArticle_tinhuysingletab .SingleTab .Wrap{
        	padding: 10px 0 0 0;
        }
}
@media only screen and (max-width: 768px){
        .UITabArticle_tinhuysingletab .SingleTab{
                padding:0;
                height: auto;
                min-height: auto
        }
        .TabArticleControl {
        	margin-bottom:5px!important;
                border: none!important
        }
}
